
.content-page-shop .clearfix:before,
.content-page-shop .clearfix:after {
	content: " ";
	display: table;
}
.content-page-shop .clearfix:after {clear: both;}

.content-page-shop .wrapper-area-range{
	max-width: 230px;
	width: 100%;
	height: 38px;
	margin: 0 auto;
	box-sizing: border-box;
	border: 3px solid #604432;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 5px 0;
	margin-bottom: 20px;
}
.content-page-shop .wrapper-range-line{
	position: relative;
}
.content-page-shop .from-word{
	position: absolute;
	top: -8px;
	left: -32px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	color: #604432;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	
	
}
.content-page-shop .from-before{
	position: absolute;
	top: -10px;
	right: -30px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	color: #604432;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	
	
}
.content-page-shop .masonry {
	max-width: 300px; 
	width: 100%;
	margin: 0 auto;
}
.content-page-shop .masonry input {
	width: 100px;
	padding: 0 5px;
	border: none;
	outline: none;
	text-align: center;
	font-size: 13px;
	color: #fbedc6;
	font-style: italic;
	background: transparent;
	
}
.content-page-shop .masonry .inp1{
	border-right: 2px solid #604432;
}


.content-page-shop .ui-slider {
	position: relative;
	text-align: left;
}


/* Ширина, высота и позиционирование для ползунков
----------------------------------*/
.content-page-shop .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 15px;
	height: 15px;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
    cursor:pointer;

}
.content-page-shop .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.content-page-shop .ui-slider.ui-state-disabled .ui-slider-handle,
.content-page-shop .ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

/* Высота горизонтальной полоски
----------------------------------*/
.content-page-shop .ui-slider-horizontal {height: 4px;}
.content-page-shop .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}
.content-page-shop .ui-slider-horizontal .ui-slider-range {top: 0;height: 100%;}
.content-page-shop .ui-slider-horizontal .ui-slider-range-min {left: 0;}
.content-page-shop .ui-slider-horizontal .ui-slider-range-max {right: 0;}

/* Ширина вертикальной полоски
----------------------------------*/
.content-page-shop .ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.content-page-shop .ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.content-page-shop .ui-slider-vertical .ui-slider-range {left: 0;width: 100%;}
.content-page-shop .ui-slider-vertical .ui-slider-range-min {bottom: 0;}
.content-page-shop .ui-slider-vertical .ui-slider-range-max {top: 0;}

/* Указание шрифта и размера текста
----------------------------------*/
.content-page-shop .ui-widget {
	font-family: Verdana,Arial,sans-serif;
	/*font-size: 1.1em;*/
	max-width: 230px;
	width: 100%;
	margin: 0 auto;
}
.content-page-shop .ui-widget .ui-widget {
	font-size: 1em;
}
.content-page-shop .ui-widget input,
.content-page-shop .ui-widget select,
.content-page-shop .ui-widget textarea,
.content-page-shop .ui-widget button {
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
}

/* Стилизация полоски
----------------------------------*/
.content-page-shop .ui-widget-content {
	
	margin-top: 10px;
	background: #604432;
	color: #222222;
	
	-webkit-border-radius: 4px;
       -moz-border-radius: 4px;
    	 -o-border-radius: 4px;
			border-radius: 4px;
    
}
.content-page-shop .ui-widget-content a {color: #222222;}

/* Стилизация промижудка между ползунками
----------------------------------*/
.content-page-shop .ui-widget-header {
	background: #beb18d;
	color: #222222;
	font-weight: bold;
}
.content-page-shop .ui-widget-header a {color: #222222;}

/* Стилизация ползунков 
----------------------------------*/
.content-page-shop .ui-state-default,
.content-page-shop .ui-widget-content .ui-state-default,
.content-page-shop .ui-widget-header .ui-state-default {
	font-weight: normal;
	outline: none;
	color: #555555;
	border: 1px solid #ccc;
	border-top: 1px solid #eee;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 0%, #f2f0f1 39%, #e8e8e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(39%,#f2f0f1), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fafafa 0%,#f2f0f1 39%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fafafa 0%,#f2f0f1 39%,#e8e8e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fafafa 0%,#f2f0f1 39%,#e8e8e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fafafa 0%,#f2f0f1 39%,#e8e8e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	
	/*-webkit-box-shadow: 0 1px 0 #ccc, inset 0 1px 0 #fff;
	   -moz-box-shadow: 0 1px 0 #ccc, inset 0 1px 0 #fff;
		-ms-box-shadow: 0 1px 0 #ccc, inset 0 1px 0 #fff;
		 -o-box-shadow: 0 1px 0 #ccc, inset 0 1px 0 #fff;
	        box-shadow: 0 1px 0 #ccc, inset 0 1px 0 #fff;*/
}
.content-page-shop .ui-widget-content .ui-state-default{
	
}
.content-page-shop .ui-state-default a,
.content-page-shop .ui-state-default a:link,
.content-page-shop .ui-state-default a:visited {
	color: #555555;
	text-decoration: none;
}

/* Стилизация ползунка при наведении и фокусе
----------------------------------*/
.content-page-shop .ui-state-hover,
.content-page-shop .ui-widget-content .ui-state-hover,
.content-page-shop .ui-widget-header .ui-state-hover,
.content-page-shop .ui-state-focus,
.content-page-shop .ui-widget-content .ui-state-focus,
.content-page-shop .ui-widget-header .ui-state-focus {
	/*border: 1px solid #fff;*/
	/*background: #65ABD0;*/
	font-weight: normal;
	/*color: #212121;*/
}

						/*силизация левого полукруга*/
.content-page-shop .masonry .wrapper-range-line #first-span{
	top: -6px;
	/*margin-left: 5px;*/
	width: 12px;
	height: 12px;
	border: 2px solid #604432;
	border-radius: 50%;
	background: #beb18d;
	/*border-bottom: none;*/
	
}
						/*стилизация правого полугруга*/
.content-page-shop .masonry .wrapper-range-line #second-span{
	top: -6px;
	/*margin-left: -22px;*/
	width: 12px;
	height: 12px;
	
	border: 2px solid #604432;
	/*border-top: none;*/
	border-radius: 50%;
	background: #beb18d;
	
}